{
  "_from": "function-bind@^1.1.1",
  "_id": "function-bind@1.1.1",
  "_inBundle": false,
  "_integrity": "sha512-yIovAzMX49sF8Yl58fSCWJ5svSLuaibPxXQJFLmBObTuCr0Mf1KiPopGM9NiFjiYBCbfaa2Fh6breQ6ANVTI0A==",
  "_location": "/function-bind",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "function-bind@^1.1.1",
    "name": "function-bind",
    "escapedName": "function-bind",
    "rawSpec": "^1.1.1",
    "saveSpec": null,
    "fetchSpec": "^1.1.1"
  },
  "_requiredBy": [
    "/call-bind",
    "/es-abstract",
    "/get-intrinsic",
    "/has",
    "/unbox-primitive"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/function-bind/-/function-bind-1.1.1.tgz",
  "_shasum": "a56899d3ea3c9bab874bb9773b7c5ede92f4895d",
  "_spec": "function-bind@^1.1.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/has",
  "author": {
    "name": "Raynos",
    "email": "raynos2@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/Raynos/function-bind/issues",
    "email": "raynos2@gmail.com"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Raynos"
    },
    {
      "name": "Jordan Harband",
      "url": "https://github.com/ljharb"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "Implementation of Function.prototype.bind",
  "devDependencies": {
    "@ljharb/eslint-config": "^12.2.1",
    "covert": "^1.1.0",
    "eslint": "^4.5.0",
    "jscs": "^3.0.7",
    "tape": "^4.8.0"
  },
  "homepage": "https://github.com/Raynos/function-bind",
  "keywords": [
    "function",
    "bind",
    "shim",
    "es5"
  ],
  "license": "MIT",
  "main": "index",
  "name": "function-bind",
  "repository": {
    "type": "git",
    "url": "git://github.com/Raynos/function-bind.git"
  },
  "scripts": {
    "coverage": "covert test/*.js",
    "eslint": "eslint *.js */*.js",
    "jscs": "jscs *.js */*.js",
    "lint": "npm run jscs && npm run eslint",
    "posttest": "npm run coverage -- --quiet",
    "pretest": "npm run lint",
    "test": "npm run tests-only",
    "tests-only": "node test"
  },
  "testling": {
    "files": "test/index.js",
    "browsers": [
      "ie/8..latest",
      "firefox/16..latest",
      "firefox/nightly",
      "chrome/22..latest",
      "chrome/canary",
      "opera/12..latest",
      "opera/next",
      "safari/5.1..latest",
      "ipad/6.0..latest",
      "iphone/6.0..latest",
      "android-browser/4.2..latest"
    ]
  },
  "version": "1.1.1"
}
